﻿@charset "utf-8";/* CSS Document */
#pop-up-container-install {	margin-left:105px;	margin-right:105px;	width:750px;	height:500px;	display:none;		/* ROUNDED RECTANGLE WITH GREY BORDER */	-moz-border-radius:10px;    -webkit-border-radius:10px;    -khtml-border-radius:10px;    border-radius:10px;	border-color:#666666;	border-style:solid;	border-width:2px;			background-color:#FFFFFF;	text-align:center;	background-image:url(images/pop-up-bg.jpg);	background-repeat:no-repeat;	background-position:center top;		position:fixed;	top:100px;	z-index:101;}
#pop-up-heading {	margin-top:30px;	font-family:Arial, Helvetica, sans-serif;	font-size:30px;	color:#000000;}
#pop-up-heading-2 {	margin-top:50px;	margin-left:auto;	margin-right:auto;	width:700px;	text-align:center;	font-family:Arial, Helvetica, sans-serif;	font-size:21px;	color:#006699;	font-weight:bold;}
#pop-up-sub-heading {margin-top:15px;	margin-left:auto;	margin-right:auto;	width:500px;	font-family:Arial, Helvetica, sans-serif;	font-size:16px;	color:#666666;	line-height:30px;	font-size:14px;}
#pop-up-steps {	width:700px;	margin-left:auto;	margin-right:auto;}
.pop-up-step {	float:left;	margin-top:30px;	margin-left:30px;	width:200px;	height:196px;	font-family:Arial, Helvetica, sans-serif;	font-size:14px;	color:#666666;	line-height:18px;}
#pop-up-container-preview {	margin-left:105px;	margin-right:105px;	width:750px;	height:550px;	display:none;		/* ROUNDED RECTANGLE WITH GREY BORDER */	-moz-border-radius:10px;    -webkit-border-radius:10px;    -khtml-border-radius:10px;    border-radius:10px;	border-color:#666666;	border-style:solid;	border-width:2px;	color:#fff;	font-size:14px;			background-color:#0160A0;	text-align:center;	position:fixed;	top:100px;	z-index:100;}
#game-name  {font-weight:bold;}
.overlay {height:100%;	width:100%;	position:fixed;	left:0;	top:0;	display:none;	z-index:1 !important;	background-color:black;	    filter: alpha(opacity=65); /* internet explorer */    -khtml-opacity: 0.65;      /* khtml, old safari */    -moz-opacity: 0.65;       /* mozilla, netscape */    opacity: 0.65;           /* fx, safari, opera */	}
.close  {background-image:url(../../App_Themes/site/images/btn-dlpreview-close.png);width:30px;height:30px;cursor:pointer;z-index:102;	position:fixed;	top:90px;	margin-left:840px;	display:none;}
body {	background-color:#062150;	background-image:url(images/background.jpg);	background-repeat:no-repeat;	background-position:center top;}
#container {	margin-left:auto;	margin-right:auto;	margin-top:150px;	width:960px;}
#container-bg {	background-image:url(images/content-bg.jpg);	background-repeat:repeat-y;	height:940px;}
#content-left {	float:left;	padding-top:30px;	padding-left:30px;	width:650px;}
#top {	position:absolute;	width:650px;}
#content-cta {	margin-top:120px;	width:639px;	height:303px;	background-image:url(images/cta-bg.jpg);	background-repeat:no-repeat;}
.cta-heading {	padding-left:20px;	padding-top:12px;	font-family:Arial, Helvetica, sans-serif;	font-size:16px;	color:#2B9ADF;}
#cta-left {	float:left;}
.cta-text-1 {	margin-top:45px;	margin-left:68px;	width:175px;	font-family:Arial, Helvetica, sans-serif;	font-size:14px;	color:#FFFFFF;}
.cta-text-2 {	margin-top:32px;	margin-left:68px;	width:175px;	font-family:Arial, Helvetica, sans-serif;	font-size:14px;	color:#FFFFFF;}
.cta-text-3 {	margin-top:35px;	margin-left:68px;	width:175px;	font-family:Arial, Helvetica, sans-serif;	font-size:14px;	color:#FFFFFF;}
#cta-right {	float:left;}
.cta-button {	margin-left:20px;	margin-top:25px;}
.cta-button-text {	margin-left:auto;	margin-right:auto;	font-family:Arial, Helvetica, sans-serif;	font-size:16px;	color:#FFFFFF;	text-align:center;}
.checkbox-container {	float:left;	width:320px;	margin-top:30px;	font-family:Arial, Helvetica, sans-serif;	font-size:18px;	color:#000000;}
.checkbox-image {	float:left;	margin-left:0px;}
.checkbox-text {	float:left;	width:268px;	margin-left:10px;	font-family:Arial, Helvetica, sans-serif;	font-size:16px;	color:#000000;}
.clear {	clear:both;}
.heading {	font-family:Arial, Helvetica, sans-serif;	font-size:30px;	color:#000000;}
.sub-heading {	font-family:Arial, Helvetica, sans-serif;	font-size:24px;	color:#000000;}
.rounded-rectangle {	margin-top:30px;	margin-left:auto;	margin-right:auto;	width:500px;	height:46px;	-moz-border-radius:5px;    -webkit-border-radius:5px;    -khtml-border-radius:5px;    border-radius:5px;	border-color:#E0CD88;	border-style:solid;	border-width:1px;	background-color:#FFF0A5;}
 	.rounded-text-box {	margin-top:11px;	font-family:Arial, Helvetica, sans-serif;	font-size:16px;	color:#2B9ADF;	text-decoration:underline;	text-align:center;}
.rounded-text-box a  {    color:#2B9ADF;}
#content-right {	float:left;	margin-left:3px;	padding-top:30px;	padding-left:30px;	width:240px;}
.content-right-boxes {	margin-left:auto;	margin-right:auto;	width:230px;}
.players-boxes {	margin-left:auto;	margin-right:auto;}
.float-boxes {	float:left;	margin-left:9px;}
.right-text {	width:200px;	margin-left:auto;	margin-right:auto;	margin-top:8px;	font-family:Arial, Helvetica, sans-serif;	font-size:16px;	color:#000000;	text-align:center;}
.right-text a  {    color:#2B9ADF;}
.right-text a : hover {    color:#2B9ADF;}
.divider {	background-image:url(images/divider.jpg);	background-repeat:repeat-x;	width:240px;	height:2px;}
.paid-text {	width:200px;	margin-left:auto;	margin-right:auto;	font-family:Arial, Helvetica, sans-serif;	font-size:30px;	color:#2B9ADF;	text-align:center;}
.winner {	width:230px;}
.quote-text {	font-family:Arial, Helvetica, sans-serif;	font-size:12px;	color:#333333;}
.quote-floats {	float:left;	margin-left:9px;}
.quote-float-text {	width:120px;	float:left;	margin-left:9px;}
.yesterdays-winners-text {	font-family:Arial, Helvetica, sans-serif;	font-size:14px;	color:#666666;	line-height:22px;	position:relative;}
.trans {    position:absolute;    top:0px;    left:0px;    background-image: url(images/trans.png);    background-repeat: repeat-x;    background-position: bottom right;    width:230px;    height:140px;  }
#screenshot-footer {	background-color:#00639E;	padding:30px;	height:auto;}
.screenshot-text {	font-family:Arial, Helvetica, sans-serif;	font-size:18px;	color:#74A9D5;	line-height:40px;}
#screenshot-container {	width:890px;	margin-left:auto;	margin-right:auto;}
.screenshot-floats {	float:left;	margin-left:20px;}
.screenshot-names {	font-family:Arial, Helvetica, sans-serif;	font-size:14px;	color:#FFFFFF;}
#footer-download {	width:740px;	margin-left:auto;	margin-right:auto;}
.footer-text {	float:left;	margin-top:30px;	margin-left:0px;	font-family:Arial, Helvetica, sans-serif;	font-size:18px;	color:#FFFFFF;	text-align:center;}
.footer-download-button {	float:left;	margin-left:20px;}
.white-text {	color:#FFFFFF;}
.black-text {	color:#000000;}
.red-text {	color:#CC0000;}
.grey-text {	color:#666666;}
.blue-text {	color:#2B9ADF;}
#pop-up-terms-and-conditions {	margin-left:105px;	margin-right:105px;	width:750px;	height:500px;	display:none;		/* ROUNDED RECTANGLE WITH GREY BORDER */	-moz-border-radius:10px;    -webkit-border-radius:10px;    -khtml-border-radius:10px;    border-radius:10px;	border-color:#666666;	border-style:solid;	border-width:2px;			background-color:#FFFFFF;	text-align:center;	background-image:url(images/pop-up-bg.jpg);	background-repeat:no-repeat;	background-position:center top;		position:fixed;	top:100px;	z-index:101;}
#pop-up-terms-and-conditions ol li { list-style:decimal !important; }
#terms-heading {	font-family:Arial, Helvetica, sans-serif;	font-size:30px;	color:#000000;	padding-top:70px;}
#terms-sub-heading  {    padding-top:30px;	margin-top:20px;	margin-left:auto;	margin-right:auto;	width:500px;	font-family:Arial, Helvetica, sans-serif;	font-size:16px !important;	color:#666666;	line-height:30px;	text-align:left;}
#downloadExists  {    position:relative !important;    top:auto !important;    left:auto !important;    background-image:none !important;    width:auto !important;	margin-top:10px;	font-family:Arial, Helvetica, sans-serif;	font-size:12px;	color:#666666;	text-align:center;	cursor:pointer;}
#downloadExistsPopup {position:fixed;top:565px;padding:10px;z-index:10;display:none;margin:88px 0px 0px 70px;top: 50%;left: 50%;margin-top: -132px;margin-left: -260px}
#downloadExistsPopupFindIcon {text-decoration:underline;margin-left:20px;cursor:pointer}
#downloadExistsPopupCloseBtn {position:absolute;height:12px;width:12px;left:485px;top:10px;cursor:pointer}
#downloadExistsPopupTop {background-image:url(images/popup-001-top.png);width:516px;height:33px;position:relative}
#downloadExistsPopupTile {background-image:url(images/popup-001-tile.png);background-repeat:repeat-y;width:516px}
#downloadExistsPopupBot {background-image:url(images/popup-001-bot.png);width:516px;height:10px}
/* trust test*/.pop-up-container-install-trust {height:550px !important}
#line {margin-left:145px;width:132px;height:7px}
#footer-pop-up-steps {font-family:Arial, Helvetica, sans-serif;font-size:16px;color:#666666;line-height:30px;width:100%;height:77px;clear:both;margin:242px auto 0px auto !important;                        background-color:#ccc;padding-top:10px;-moz-border-bottom-radius:10px;-webkit-border-bottom-radius:10px;-khtml-border-bottom-radius:10px;border-bottom-right-radius:10px;                        border-bottom-left-radius:10px;	border:0px !important;color:#fff;font-size:14px}
.footer-pop-up-steps-text {float:left;margin:5px 20px;width:335px;font-family:Arial, Helvetica, sans-serif;font-size:25px;color:#000000;text-align:left;vertical-align:middle}

#paid_out_today_lp_lod {
    width: 189px;
    float: right;
    height: 27px;
    position: relative;
    left: 40px;
    top: -130px;
}

#flash_slots_lp {
    position: relative;
    width: 509px;
    height: 302px;
    left: 8.5px;
    top: -37px;
}

.download_lp_lod {
    width: 410px;
    height: 88px;
    position: relative;
    left: 292px;
    top: -15px;
    cursor: pointer;
}

#container_lp_lod {
    width: 1000px;
    height: 1500px;
    margin-left: auto;
    margin-right: auto;
    margin-top: 0px;
}

.footer_lp_lod {
    position: absolute;
    width: 800px;
    height: 80px;
    top: 1250px;
    left: 580px;
}

.links_lp {
    position: relative;
    width: 700px;
    height: 20px;
    margin: 0 auto;
}

    .links_lp a {
        color: #666666 !important;
        font-size: 15px;
        font-style: normal;
        font-weight: bold;
        text-decoration: none;
        font-family: fruitiger,Arial, Helvetica, sans-serif;
    }

        .links_lp a:hover {
            color: #FFF !important;
            font-size: 15px;
            font-style: normal;
            font-weight: bold;
            text-decoration: none;
            font-family: fruitiger,Arial, Helvetica, sans-serif;
        }

.footer_lp_lod_payment {
    position: relative;
    width: 400px;
    height: 40px;
    left: 170px;
    top: 10px;
    cursor: pointer;
}
